[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [O] HTML5 presentations

From: Achim Gratz
Subject: Re: [O] HTML5 presentations
Date: Sat, 18 Jun 2011 09:09:52 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/23.2 (gnu/linux)

Eric S Fraga <address@hidden> writes:
>> Although I haven't tried it recently, conkeror just uses the XULrunner
>> engine that Firefox is based on.  So if you switch to a reasonably
>> recent version of XULrunner, it should work.  Current version from
> Thanks.  I'll look into it.

This worked for me (as root or whichever user has full control over

cd /usr/local/lib
git clone git://repo.or.cz/conkeror.git
make clean && make
cd /usr/local/bin
ln -s ../lib/conkeror/contrib/run-conkeror conkeror

If you have multiple XULrunner versions installed, you can switch
between them by setting the environment variable


appropiately.  You can check which ones are installed (and properly
registered) by running


The number in brackets is what you need to set
CONKEROR_XULRUNNER_VERSION to.  In conkeror itself, check what version
it runs on by doing an M-x version.  With FF5 XUlrunner will also switch
to version 5 apparently.

+<[Q+ Matrix-12 WAVE#46+305 Neuron microQkb Andromeda XTk Blofeld]>+

Wavetables for the Terratec KOMPLEXER:

reply via email to

[Prev in Thread] Current Thread [Next in Thread]